DNA Sequencing Costs

## Data

### Description

> For many years, the National Human Genome Research Institute (NHGRI) has tracked the costs associated with DNA sequencing performed at the sequencing centers funded by the Institute. This information has served as an important benchmark for assessing improvements in DNA sequencing technologies and for establishing the DNA sequencing capacity of the NHGRI Genome Sequencing Program (GSP). Here, NHGRI provides an analysis of these data, which gives one view of the remarkable improvements in DNA sequencing technologies and data-production pipelines in recent years.

### Temporal coverage
> 2001-2015

### Further Information
> For further information regarding cost categories, DNA Sequencing Technologies, Quality and Genome Coverage please visit: http://www.genome.gov/sequencingcosts/

### Citations

1. Wetterstrand KA. DNA Sequencing Costs: Data from the NHGRI Genome Sequencing Program (GSP) Available at: www.genome.gov/sequencingcosts. Accessed [21-12-2015].

### Sources

1. 
  * Name: National Human Genome Research Institute
  * Web: http://www.genome.gov/pages/der/sequencing_costs_oct2015.xlsx

## Preparation

### Requirements

Python 2 together with modules urllib and datautil are required in order to process the data. 

### Processing

Run the following script from this directory to download and process the data:

```bash
make
```

### Resources

* The raw data are stored on directory `./archive/`.
* The processed data are stored on directory `./data`.

## License

### ODC-PDDL-1.0

This Data Package is made available under the Public Domain Dedication and License v1.0 whose full text can be found at: http://www.opendatacommons.org/licenses/pddl/1.0/

